package com.zehong.system.domain.vo;

public class TRiskDevMajInfoVo {

    /**重要风险点编码*/
    private String riskCode;

    /**重要风险点名称*/
    private String riskName;

    /**重要风险点涉及燃气企业编码*/
    private String companyId;

    /**县级行政区ID*/
    private Long regionId;

    /**重要风险点类型*/
    private Long riskType;

    /**所在位置地址描述*/
    private String riskPlaceDetail;

    /**经度*/
    private String lon;

    /**纬度*/
    private String lat;

    /**风险构成*/
    private String riskStructure;

    /**管控措施*/
    private String riskControlMeasures;

    /**备注*/
    private String remark;

    /**最后修改时间*/
    private String updateTime;

    public String getRiskCode() {
        return riskCode;
    }

    public void setRiskCode(String riskCode) {
        this.riskCode = riskCode;
    }

    public String getRiskName() {
        return riskName;
    }

    public void setRiskName(String riskName) {
        this.riskName = riskName;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public Long getRegionId() {
        return regionId;
    }

    public void setRegionId(Long regionId) {
        this.regionId = regionId;
    }

    public Long getRiskType() {
        return riskType;
    }

    public void setRiskType(Long riskType) {
        this.riskType = riskType;
    }

    public String getRiskPlaceDetail() {
        return riskPlaceDetail;
    }

    public void setRiskPlaceDetail(String riskPlaceDetail) {
        this.riskPlaceDetail = riskPlaceDetail;
    }

    public String getLon() {
        return lon;
    }

    public void setLon(String lon) {
        this.lon = lon;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getRiskStructure() {
        return riskStructure;
    }

    public void setRiskStructure(String riskStructure) {
        this.riskStructure = riskStructure;
    }

    public String getRiskControlMeasures() {
        return riskControlMeasures;
    }

    public void setRiskControlMeasures(String riskControlMeasures) {
        this.riskControlMeasures = riskControlMeasures;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
